@charset "UTF-8";
@import url(./common.css);

/* ------------------------------
Concept
------------------------------ */
.concept .concept_text{
    width: min(80%, 1280px);
    margin: 2em auto;
}
/* 枠線 */
.concept .concept_text p:first-of-type,
.concept .concept_text p:last-of-type {
    position: relative;
}
.concept .concept_text p:first-of-type::before,
.concept .concept_text p:first-of-type::after,
.concept .concept_text p:last-of-type::before,
.concept .concept_text p:last-of-type::after {
    content: "";
    display: block;
    width: 70px;
    height: 1px;
    position: absolute;
    background-color: var(--textColor-1);
}
.concept .concept_text p:first-of-type::before,
.concept .concept_text p:first-of-type::after {
    top: -25px;
    left: -40px;
}
.concept .concept_text p:first-of-type::after,
.concept .concept_text p:last-of-type::after {
    transform: rotate(90deg);
}
.concept .concept_text p:first-of-type::after {
    transform-origin: left 50%;
}
.concept .concept_text p:last-of-type::after {
    transform-origin: right 50%;
}
.concept .concept_text p:last-of-type::before,
.concept .concept_text p:last-of-type::after {
    right: -40px;
    bottom: -25px;
}

/* ------------------------------
Stylist
------------------------------ */
.stylist .sec_h4 {
    padding: 5px;
    border: solid 1px var(--borderColor);
    margin-bottom: 2em;
}
.stylist .sec_h4 h4 {
    display: flex;
    justify-content: space-between;
    background-color: #f7f7f7;
    padding: 1em;
    border-left: solid 5px var(--borderColor);
}
.stylist .sec_h4 h4 > span {
    display: block;
}
.stylist .sec_h4 dl > .prof_item {
    padding: 10px;
    border-bottom: solid 1px var(--borderColor);
}
.stylist .sec_h4 dl dt {
    font-size: 90%;
}
.stylist .sec_h4 dl .dd_block {
    margin-left: 1em;
}
.stylist .sec_h4 dl dd {
    display: inline-block;
    position: relative;
    margin-right: 10px;
}
.stylist .sec_h4 dl dd::after {
    content: ",";
    display: inline-block;
    position: absolute;
    right: -8px;
    bottom: 0;
}
.stylist .sec_h4 dl dd:last-of-type::after {
    content: none;
}


/* ------------------------------
タブレット以下で共通
------------------------------ */
@media screen and (max-width: 959px) {

    /* ------------------------------
    トップの画像
    ------------------------------ */
    .head_img {
        background-image: url(../image/head-image/about-800.jpg);
    }

    /* ------------------------------
    Stylist
    ------------------------------ */
    .stylist .sec_h4 > .flex_item {
        margin-bottom: 5px;
    }
}

/* ------------------------------
ノートパソコン以上で共通
------------------------------ */
@media screen and (min-width: 960px) {

    /* ------------------------------
    トップの画像
    ------------------------------ */
    .head_img {
        background-image: url(../image/head-image/about-2000.jpg);
    }

    /* ------------------------------
    Stylist
    ------------------------------ */
    .stylist .sec_h4 {
        display: flex;
        justify-content: space-between;
    }
    .stylist .sec_h4 > .flex_item {
        width: 59%;
    }
    .stylist .sec_h4 > figure {
        width: 39%;
    }

}